[
  {
    "word": "alternative",
    "part_of_speech": "/ɔlˈtərnətɪv/",
    "phonetic": "",
    "definition": "something you can do instead of something else",
    "example": "We need to come up with an alternate plan, in case this one doesn't workSome people prefer to use natural herbs as an [alternative] to prescription drugs.\nWe need to come up with an [alternate] plan, in case this one doesn't work.\nThe apple crisp recipe calls for [alternate] layers of apples and a mixture of oats and nuts.\nWe had to take an [alternate] route to the airport because of the road construction.\nShe tried taking pills to lose weight as an [alternative] to getting regular exercise, but had little success.\nFaced with worsening health, and a doctor that didn't seem able to help him, Craig decided to try [alternative] medicine.",
    "image_url": null,
    "audio_tts_text": "alternative",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "circumstance",
    "part_of_speech": "/ˈsərkəmˌstæns/",
    "phonetic": "",
    "definition": "a fact or condition that affects what happens in a situation",
    "example": "Police are talking to a number of people in order to get more information about the circumstances in which the murder occurredMost people are in favor of abortion under certain [circumstances].\nPolice are talking to a number of people in order to get more information about the [circumstances] in which the murder occurred.\nWe need to help poor people in whatever [circumstances] they are in.\nWe met at the hospital where she and my grandmother were both very ill. I wish we could have met under happier [circumstances], but nonetheless, I'm glad we did meet.\nJohn was very angry, but under the [circumstances] I can't blame him.\nAveril Coxhead has noted that the more words students know well and can use, the more meaning they can communicate in a wide variety of [circumstances].",
    "image_url": null,
    "audio_tts_text": "circumstance",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "comment",
    "part_of_speech": "/ˈkɑmɛnt/",
    "phonetic": "",
    "definition": "give an opinion about something or someone",
    "example": "The Finance Minister declined to comment on the accusationsThe [comments] he received after his presentation were highly favorable.\nThe Finance Minister declined to [comment] on the accusations.\nThe teacher was tired after writing [comments] on the report cards of over 100 children.\nA police spokesman is refusing to [comment] on accusations of racism within the force.\nI didn't appreciate Joseph's [comments] about my presentation during yesterday's meeting.\nWe have received a lot of favorable [comments] since you started working in the sales department.",
    "image_url": null,
    "audio_tts_text": "comment",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "compensate",
    "part_of_speech": "/ˈkɑmpənˌseɪt/",
    "phonetic": "",
    "definition": "something that makes a bad situation seem better",
    "example": "No success can compensate for failure in the familyHe received almost half a million dollars in [compensation] after an accident in which the brakes on his new car failed.\nNo success can [compensate] for failure in the family.\nFifty dollars should be adequate [compensation] for the work he did.\nMy friend bought me supper in a restaurant as [compensation] for driving her to school every day.\nTobacco farmers are suggesting they should be [compensated] by the government for the cost of switching to other crops.\nThe child tried to [compensate] for hurting her friend's feelings by giving him her favorite toy.",
    "image_url": null,
    "audio_tts_text": "compensate",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "component",
    "part_of_speech": "/kəmˈpoʊnənt/",
    "phonetic": "",
    "definition": "one of the different parts of a machine or system",
    "example": "The various components are manufactured by different suppliers around the world, and assembled in our factory in MexicoThere are three main [components] to the plan.\nThe various [components] are manufactured by different suppliers around the world, and assembled in our factory in Mexico.\nThe principal [component] of the Asian diet is rice.\nThey terminated their contract with the company after determining that some of the [components] that were being produced were defective.\nSome of the [components] for our American missiles are manufactured in Canada.\nI've heard it said that all the [components] necessary to building a nuclear bomb can now be found on the black market.",
    "image_url": null,
    "audio_tts_text": "component",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "consent",
    "part_of_speech": "/kənˈsɛnt/",
    "phonetic": "",
    "definition": "permission to do something",
    "example": "You have to get your parents' consent in order to come on the field trip to the lakeA young girl cannot have her ears pierced without the [consent] of a parent.\nYou have to get your parents' [consent] in order to come on the field trip to the lake.\nMy parents [consented] to let me go to Quebec on a class trip with my French class.\nThe police cannot search your house without your [consent] unless they have a legal warrant.\nIt is legal for two [consenting] people to have sex if they have reached the age of 16 years.\nThe class decided by [consensus] what the consequences would be for lateness and absenteeism.",
    "image_url": null,
    "audio_tts_text": "consent",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "considerable",
    "part_of_speech": "/kənˈsɪdərəbəl/",
    "phonetic": "",
    "definition": "large enough to be important or have an effect",
    "example": "We're thinking of buying a house now that prices have come down considerably in the last yearMike has made a [considerable] amount of money investing in the stock market.\nWe're thinking of buying a house now that prices have come down [considerably] in the last year.\nThe gas station is a [considerable] distance from here.\nHe is [considerably] older than his wife, and will likely die while she is still quite young.\nA perfect emerald is worth [considerably] more money than a diamond of equal size.\nInternational oil and cocoa prices have [considerable] impact on the economy of Cameroon.",
    "image_url": null,
    "audio_tts_text": "considerable",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "constant",
    "part_of_speech": "/ˈkɑnstənt/",
    "phonetic": "",
    "definition": "happening regularly or all the time",
    "example": "I can't stand this constant rainThe [constant] noise of the construction going on next door is driving me crazy.\nI can't stand this [constant] rain. We've got to go somewhere sunny for our holidays.\nThe temperature inside the aquarium needs to remain [constant] throughout the year; otherwise, the fish will die.\nChildren in the Japanese school system are under [constant] pressure to succeed.\nThe weather in Seattle is [constantly] changing.\nAlfred was [constantly] at his wife's bedside in the last months of her life.",
    "image_url": null,
    "audio_tts_text": "constant",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "constrain",
    "part_of_speech": "/kənˈstreɪn/",
    "phonetic": "",
    "definition": "things that limit your freedom to do what you want",
    "example": "The boss has turned down our request to expand the Research and Development Department due to financial constraintsToo many women's lives have been [constrained] by the sexist views held by some people in society.\nThe boss has turned down our request to expand the Research and Development Department due to financial [constraints].\nWe had to terminate the project due to time [constraints].\nThe ability of this university to achieve excellence in its programs is somewhat [constrained] by the determination of the administration to spend as little money as possible.\nHis lack of experience has been a significant [constraint] on his ability to move up in the company.\nSocial structures often [constrain] individual behavior.",
    "image_url": null,
    "audio_tts_text": "constrain",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "contribute",
    "part_of_speech": "/kənˈtrɪbjut/",
    "phonetic": "",
    "definition": "something that you give or do to help make something successful",
    "example": "Would you like to make a contribution towards helping to save grizzly bear habitat?Nigeria is an important contributor to the UHe [contributes] a lot of time and money to helping people with AIDS.\nWould you like to make a [contribution] towards helping to save grizzly bear habitat?\nNigeria is an important [contributor] to the U.N. peacekeeping force in the region.\nI didn't have much to [contribute] to the discussion because I had been away for a month.\nPoor diet has obviously [contributed] a great deal to his present health problems.\nMy brother has [contributed] a number of articles on cycling to our local newspapers.",
    "image_url": null,
    "audio_tts_text": "contribute",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "convene",
    "part_of_speech": "/kənˈvin/",
    "phonetic": "",
    "definition": "the normal and traditional way of thinking and behaving in a society",
    "example": "The president has convened an emergency meeting of the Board of Directors for next TuesdayThe United Nations has [convened] a special meeting to deal with the conflict in the Middle East.\nThe president has [convened] an emergency meeting of the Board of Directors for next Tuesday.\nRepresentatives of the different governments [convened] at the United Nations to discuss the crisis.\nThe Prime Minister has [convened] a meeting of Cabinet to discuss new policy initiatives.\nThe meeting will [convene] Tuesday at 10:00 a.m.\nWe didn't have time to finish our discussion of the issue, so an additional meeting will be [convened] tomorrow morning.",
    "image_url": null,
    "audio_tts_text": "convene",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "coordinate",
    "part_of_speech": "/koʊˈɔrdəˌneɪt/",
    "phonetic": "",
    "definition": "when people and things are organised so they work together effectively",
    "example": "The Red Cross is trying to coordinate relief efforts aimed at aiding the victims of Sunday's earthquakeThe [coordinated] efforts of the police and fire departments resulted in an efficient operation.\nThe Red Cross is trying to [coordinate] relief efforts aimed at aiding the victims of Sunday's earthquake.\nThe [coordinator] of the English Language Program is responsible for managing the budget and all personnel during each three-month session.\nWe hired an interior decorator to help us [coordinate] the colors and furniture of our new office.\nThe President's campaign [coordinator] has set up meetings with the press to outline his platform going into the election.\nSascha pays a lot of attention to [coordinating] her clothes with her accessories.",
    "image_url": null,
    "audio_tts_text": "coordinate",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "core",
    "part_of_speech": "/kɔr/",
    "phonetic": "",
    "definition": "a central or most important part of something",
    "example": "The core of the problem is his inability to work with othersHe threw his apple [core] out the window.\nThe [core] of the problem is his inability to work with others.\nScientists tell us that the Earth's [core] is composed of molten material.\nScientists are now able to create conditions in the lab which produce greater heat than the [core] of the sun itself.\nYou don't need to [core] the apples before putting them in the juicer.\nIt is important that we get more people to move into the city [core] in order to make it a friendlier, more interesting place.",
    "image_url": null,
    "audio_tts_text": "core",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "corporate",
    "part_of_speech": "/ˈkɔrpərət/",
    "phonetic": "",
    "definition": "shared by all people in a group",
    "example": "He works for a large multinational corporation which deals in computer technologyOur hockey team is looking for a [corporate] sponsor to help us with costs.\nHe works for a large multinational [corporation] which deals in computer technology.\nOur new marketing strategy will [incorporate] both Internet and e-mail advertising.\nBoth of the major political parties in the state are working to [incorporate] some key environmental policies into their platform.\nThe Sony [Corporation] is one of the largest companies in the world.\nThe major clothing retailer is trying to improve its [corporate] image by improving working conditions in its factories in the developing nations.",
    "image_url": null,
    "audio_tts_text": "corporate",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "correspond",
    "part_of_speech": "/ˌkɔrəˈspɑnd/",
    "phonetic": "",
    "definition": "having the same position, effect or importance as something else",
    "example": "I correspond regularly with my counterpart in the head office in ProvidenceThe decrease in the number of tourists visiting our northern neighbor [corresponds] to the increase in the value of the Canadian dollar.\nI [correspond] regularly with my counterpart in the head office in Providence.\nYou should keep copies of all your [correspondence] with the government in case you need to review it later.\nHe is working as a [correspondent] for the New York Times in Beijing.\nHe is a very rich and famous performer, but he still personally answers all his [correspondence] from his fans.\nOur political [correspondent] in Washington will have a special report on the unfolding crisis right after our leading story.",
    "image_url": null,
    "audio_tts_text": "correspond",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "criteria",
    "part_of_speech": "/kraɪˈtɪriə/",
    "phonetic": "",
    "definition": "facts or standards to help you decide something",
    "example": "We will be looking at different criteria, but most importantly education and experience, when hiringMotivation is one of the principal [criteria] for success in learning a second language.\nWe will be looking at different [criteria], but most importantly education and experience, when hiring.\nPotential immigrants to this country are evaluated using a point system which examines [criteria] such as age, health, work skills, and education.\nOur research looks at different [criteria] that are used to distinguish between typically male and female facial features.\nThe main [criteria] used in our study of language learning were hours spent doing homework, and years of previous study.\nSuccessful applicants must meet all the relevant [criteria], as listed below.",
    "image_url": null,
    "audio_tts_text": "criteria",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "deduce",
    "part_of_speech": "/dɪˈdus/",
    "phonetic": "",
    "definition": "decide that something is true using the information you have",
    "example": "The detectives were able to deduce valuable information about the killer through careful examination of the murder sceneIt is important to learn a process which will help you to [deduce] the meaning of new vocabulary from context.\nThe detectives were able to [deduce] valuable information about the killer through careful examination of the murder scene.\nBy studying the handwriting, experts were able to [deduce] that the author of the ransom note was a left-handed Asian woman.\nEven though she didn't say a word, I was able to [deduce] that she was Japanese by her clothing.\nIf you study new vocabulary as it appears in a sentence, you can often [deduce] what part of speech the word is, which is a first step towards helping you [deduce] the meaning.\nFictional detective Sherlock Holmes used a process of logical [deduction] to solve crimes.",
    "image_url": null,
    "audio_tts_text": "deduce",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "demonstrate",
    "part_of_speech": "/ˈdɛmənˌstreɪt/",
    "phonetic": "",
    "definition": "show somebody something",
    "example": "The demonstration against UProtesters [demonstrated] against cuts to the education budget outside the Parliament Buildings today.\nThe [demonstration] against U.S. foreign policy outside the American Embassy got ugly when people started throwing rocks and breaking windows.\nSue's children are quite [demonstrative] - always ready to give a hug and a kiss to friends when they arrive at their home.\nRecent research has [demonstrated] a clear link between smoking parents and ear infections in children.\nThe parade was an obvious [demonstration] of the government's military strength.\nThousands of [demonstrators] were met by riot police armed with tear gas outside the embassy.",
    "image_url": null,
    "audio_tts_text": "demonstrate",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "document",
    "part_of_speech": "/ˈdɑkjəmɛnt/",
    "phonetic": "",
    "definition": "a piece of paper that has official information written on it",
    "example": "He was refused a visa because he didn't have the proper documentsI have to go to my lawyer's to sign some [documents] relating to the sale of our house.\nHe was refused a visa because he didn't have the proper [documents].\nYou must send the necessary [documentation] to us before the office closes on Wednesday afternoon at 5:00.\nWe lost all our travel [documents], and couldn't get over the border.\nThe effects of alcohol on pregnant women has been well [documented].\nThe lawyer charged me over $250 just to read a short [document] relating to our case.",
    "image_url": null,
    "audio_tts_text": "document",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "dominate",
    "part_of_speech": "/ˈdɑməˌneɪt/",
    "phonetic": "",
    "definition": "strongest, most important or most noticeable",
    "example": "After years of domination by the Japanese, the Korean people are now taking full control of their countryThe Americans have [dominated] Olympic basketball for many years.\nAfter years of [domination] by the Japanese, the Korean people are now taking full control of their country.\nHe is a very [dominant] figure in the industry, so everyone listens to his advice.\nPCs have clearly [dominated] the home computer industry for the last 20 years.\nWomen are generally [dominated] by men in many countries throughout the world.\nThe skyline of Denver is [dominated] by the view of the mountains.",
    "image_url": null,
    "audio_tts_text": "dominate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "emphasis",
    "part_of_speech": "/ˈɛmfəsɪs/",
    "phonetic": "",
    "definition": "special importance that you give to something",
    "example": "The teacher emphasized to the children the importance of being polite to each otherThis ESL program puts a lot of [emphasis] on speaking and listening skills.\nThe teacher [emphasized] to the children the importance of being polite to each other.\nIn French, the [emphasis] is always on the last syllable of a word.\nOur ESL program puts special [emphasis] on oral skills in English.\nDuring the election, the Prime Minister [emphasized] his government's record in supporting social programs.\nThe President was [emphatic] when he said that he would not negotiate with the terrorists.",
    "image_url": null,
    "audio_tts_text": "emphasis",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "ensure",
    "part_of_speech": "/ɪnˈʃʊr/",
    "phonetic": "",
    "definition": "make certain that something happens",
    "example": "You'd better ensure that everything the salesman promises is written into the contractPlease [ensure] that you have paid your fees in full before classes begin.\nYou'd better [ensure] that everything the salesman promises is written into the contract.\nPlease [ensure] that you answer all the questions on the test.\nYou should leave by no later than 8:30 to [ensure] you arrive at the airport on time.\nHis long experience, and excellent record [ensure] that he will rise quickly in our organization.\nI would [ensure] that any agreements you come to during your discussions be included in your written contract, just to be on the safe side.",
    "image_url": null,
    "audio_tts_text": "ensure",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "exclude",
    "part_of_speech": "/ɪkˈsklud/",
    "phonetic": "",
    "definition": "deliberately not include something",
    "example": "Gays have always been excluded from the armed forces, but times are changingWomen are [excluded] from membership in the club.\nGays have always been [excluded] from the armed forces, but times are changing.\nHis mother is careful to [exclude] all dairy products from his food due to his allergies.\nThe holiday message from the school principal [excluded] all references to religion.\nThe police say the evidence to this point does not [exclude] the possibility that the victim was murdered.\nThe children are very mean to the little boy, and [exclude] him from all their games.",
    "image_url": null,
    "audio_tts_text": "exclude",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "framework",
    "part_of_speech": "/ˈfreɪmˌwərk/",
    "phonetic": "",
    "definition": "set of rules, facts or beliefs that people us to make plans or decisions",
    "example": "Policy decisions will provide a framework for the board to review projectsWe need a more clear [framework] for the project before we can determine if it is truly feasible.\nPolicy decisions will provide a [framework] for the board to review projects.\nA constitution provides the essential [framework] for orderly government, and for relations between people and their government.\nThe curriculum guide provides a [framework] for new teachers to refer to when making lesson plans.\nNow that the [framework] for the building is up, the carpenters can begin putting up the walls.\nThe [framework] for the house had just been completed when a fire destroyed the building.",
    "image_url": null,
    "audio_tts_text": "framework",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "fund",
    "part_of_speech": "/fənd/",
    "phonetic": "",
    "definition": "an amount of money that is kept for a particular purpose",
    "example": "Would you like to contribute to a fund we have started to help victims of the earthquake in Italy?The government has announced that 5% of construction costs for government buildings must be set aside for funding for artworksHe donated $50 to a [fund] to help victims of the fire.\nWould you like to contribute to a [fund] we have started to help victims of the earthquake in Italy?\nThe government has announced that 5% of construction costs for government buildings must be set aside for [funding] for artworks.\nA disaster [fund] has been set up for victims of the tornado in Haiti.\nMy son's hockey team is collecting empty bottles this weekend to raise [funds] for their tournaments.\nShe was hired through an employment program [funded] by the federal government.",
    "image_url": null,
    "audio_tts_text": "fund",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "illustrate",
    "part_of_speech": "/ˈɪləˌstreɪt/",
    "phonetic": "",
    "definition": "explained or made something clear by giving examples",
    "example": "The illustrations in some children's story books are beautiful works of artThe fact that marijuana is now used in some medicines [illustrates] how stupid our current drug laws are.\nThe [illustrations] in some children's story books are beautiful works of art.\nShe studied art for 4 years, and now works as an [illustrator] for children's books and magazines.\nThe near accident at the crosswalk just [illustrates] how important it is to install a traffic light at that intersection.\nShe [illustrated] her point in the debate with a number of personal anecdotes.\nThe [illustrations] in this magazine are incredible.",
    "image_url": null,
    "audio_tts_text": "illustrate",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "immigrate",
    "part_of_speech": "/ˈɪməˌgreɪt/",
    "phonetic": "",
    "definition": "when people come to a country in order to live there",
    "example": "accepts immigrants from all over the worldThe U.S. accepts [immigrants] from all over the world.\nEconomists have shown that [immigration] brings significant economic benefits to our country.\nBecause the birth rate is low in this country, we have to increase our population through [immigration].\nHe teaches English to new [immigrants] down at the cultural center.\nThe first child to be born to English parents after the first English [immigration] to the New World, was born in a cave in 1682.\nMore [immigrants] settle in the state of California than in any other state in the U.S., and most of these [immigrants] come from Asian-Pacific countries such as Japan and China.",
    "image_url": null,
    "audio_tts_text": "immigrate",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "imply",
    "part_of_speech": "/ˌɪmˈplaɪ/",
    "phonetic": "",
    "definition": "suggest that something is true without saying or showing it directly",
    "example": "He shrugged his shoulders in a manner that implied that he really didn't careWere you [implying] that I stole some equipment when you mentioned that things always went missing when I was in the office?\nWhen you said you didn't believe me, were you [implying] that I was lying?\nAre you [implying] that I was lying when you said my story is not believable?\nDo you mean to [imply] that I don't care about the environment just because I drive a car?\nI can't believe Sandra [implied] that I was having some kind of affair with my boss just because I often work late with him.\nHe shrugged his shoulders in a manner that [implied] that he really didn't care.",
    "image_url": null,
    "audio_tts_text": "imply",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "initial",
    "part_of_speech": "/ˌɪˈnɪʃəl/",
    "phonetic": "",
    "definition": "happening at the beginning, first",
    "example": "We were initially worried that Yoshiko wouldn't be able to handle the workload, but she soon showed us that she was more than capableMy neighbor made over $10,000 in profit on an [initial] investment of $8,500.\nWe were [initially] worried that Yoshiko wouldn't be able to handle the workload, but she soon showed us that she was more than capable.\nOur holiday in Jamaica was [initiated] by my daughter's report on that country for her high school geography class.\nThe government has announced the [initiation] of a new program to identify children at risk of abuse.\nShe was [initially] shy, but she got over it quickly, and was able to play well in her first public performance.\nThe goal of our [initial] meeting is to simply get to know each other.",
    "image_url": null,
    "audio_tts_text": "initial",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "instance",
    "part_of_speech": "/ˈɪnstəns/",
    "phonetic": "",
    "definition": "an example of a particular kind of situation or behaviour",
    "example": "Usually, I don't change a student's mark, but in this instance I willParents are concerned by a number of [instances] of bullying at the school.\nUsually, I don't change a student's mark, but in this [instance] I will.\nA further [instance] of computer problems occurred this morning.\nAn appeal was launched at the [instance] of his advocate.\nAny further [instances] of poor behavior on your part will be severely punished.\nIn rare [instances], wounded or provoked lions may attack human beings.",
    "image_url": null,
    "audio_tts_text": "instance",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "interact",
    "part_of_speech": "/ˌɪnərˈækt/",
    "phonetic": "",
    "definition": "talking to people and making relationships with them",
    "example": "Studies of the interaction of bees show that they have a very sophisticated social systemSongs and story books are a wonderful way for parents to [interact] with their children.\nStudies of the [interaction] of bees show that they have a very sophisticated social system.\nMillions of people now [interact] with their computers on a daily basis.\nThe increasing sophistication of video graphics is making computer games more and more [interactive].\nLanguage learning should be an [interactive] experience in which the language is used for authentic communication.\nThe young teenager's [interactions] with his parents were often confrontational.",
    "image_url": null,
    "audio_tts_text": "interact",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "justify",
    "part_of_speech": "/ˈʤəstəˌfaɪ/",
    "phonetic": "",
    "definition": "a good reason for doing something",
    "example": "Do you think that the use of violence is justifiable in order to prevent further violence?Steve was justifiably angry when he found out he had been let go, just so the boss could hire his nephewIt is important to [justify] your opinions rather than just saying something without explaining why you feel that way.\nDo you think that the use of violence is [justifiable] in order to prevent further violence?\nSteve was [justifiably] angry when he found out he had been let go, just so the boss could hire his nephew.\nI think he is totally [justified] in quitting his job; they were really underpaying him.\nAccording to Dr. Martin Luther King, nothing can [justify] the use of violence.\nMahatma Gandhi felt that violence was never [justified] in the search for peace and equality.",
    "image_url": null,
    "audio_tts_text": "justify",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "layer",
    "part_of_speech": "/leɪər/",
    "phonetic": "",
    "definition": "one of several levels of different substances or materials that are on top of each other",
    "example": "After the volcano erupted, all the houses in the town below were covered with a layer of ashShe made a delicious cake that had chocolate ice cream on one [layer], and vanilla ice cream on another.\nAfter the volcano erupted, all the houses in the town below were covered with a [layer] of ash.\nThe streets were covered in a fresh [layer] of snow.\nThe destruction of the ozone [layer] is a serious environmental problem.\nMy wife made a delicious apple crisp, [layering] pieces of apples with an oatmeal and honey mixture.\nThe rescuers are digging through the remains of the buildings a [layer] at a time, looking for survivors of the earthquake.",
    "image_url": null,
    "audio_tts_text": "layer",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "link",
    "part_of_speech": "/lɪŋk/",
    "phonetic": "",
    "definition": "a relationship or connection between two or more events, people or ideas",
    "example": "The link between smoking and cancer is too strong to ignoreDetectives were able to [link] the murderer to the crime using DNA evidence.\nThe [link] between smoking and cancer is too strong to ignore.\nThe kids [linked] arms, and skated around the rink laughing and shouting.\nThere is a definite [link] between prostitution and sexual abuse during childhood.\nThe PLO has tried to [link] any peace talks to withdrawal from territories occupied during the war.\nA Danish proverb observes that a chain is no stronger than its weakest [link].",
    "image_url": null,
    "audio_tts_text": "link",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "locate",
    "part_of_speech": "/ˈloʊˌkeɪt/",
    "phonetic": "",
    "definition": "in a particular place or position",
    "example": "Our dog ran off while we were at the park, and we haven't been able to locate himPolice are trying to [locate] a little girl who got separated from her parents while shopping.\nOur dog ran off while we were at the park, and we haven't been able to [locate] him.\nOur office is [located] just across the street from the Eaton Center.\nThe housing complex is conveniently [located] near a shopping plaza.\nThe exact [location] of the President's vacation spot is unknown.\nThe movie is being filmed in a number of different [locations] in and around Memphis.",
    "image_url": null,
    "audio_tts_text": "locate",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "maximise",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "increase something as much as possible",
    "example": "The cost to repair your car should be no more than $500, maximumCurrently, the [maximum] number of students in our classes in the English Language Program is 18.\nThe cost to repair your car should be no more than $500, [maximum].\nChing-wen obtained a score of 89 out of a [maximum] of 110 on the test.\nThe [maximum] load for this bridge is two tonnes.\nWho cares if the [maximum] speed for this car is 250 km/h? You can never go faster than the speed limit anyway.\nWe need to lower our overhead costs in order to [maximize] profits.",
    "image_url": null,
    "audio_tts_text": "maximise",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "minor",
    "part_of_speech": "/ˈmaɪnər/",
    "phonetic": "",
    "definition": "small and not very important or serious",
    "example": "Men are in a minority in my classHis injuries were relatively [minor], so he was released from the hospital within a couple of hours of being admitted.\nMen are in a [minority] in my class.\nShe had a [minor] role in a Batman movie before starring in her own film.\nThe operation was only [minor] surgery, so he was in and out of the hospital on the same day.\nIt is illegal to sell cigarettes to [minors].\nThe owner of the nightclub had to pay a heavy fine after police caught the bartender serving alcohol to [minors].",
    "image_url": null,
    "audio_tts_text": "minor",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "negate",
    "part_of_speech": "/nɪˈgeɪt/",
    "phonetic": "",
    "definition": "having a bad or harmful effect",
    "example": "His discoveries in evolution lead him to negate his former religious beliefsViolent movies can have quite a [negative] effect on children.\nHis discoveries in evolution lead him to [negate] his former religious beliefs.\nHis continued [negativity] has cost him most of his friends.\nWhy are you always so [negative]; can't you look at the bright side for once?\nTwo elements which are [negatively] charged will repel one another.\nNews from the area is very [negative], and analysts are predicting the worse.",
    "image_url": null,
    "audio_tts_text": "negate",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "outcome",
    "part_of_speech": "/ˈaʊtˌkəm/",
    "phonetic": "",
    "definition": "the final results of a meeting, process etc.",
    "example": "It's a little early to know the outcome of the operation, but her doctors are optimisticWhat was the [outcome] of your discussions with your boss?\nWe are quite pleased with the [outcome] of the negotiations.\nIt's a little early to know the [outcome] of the operation, but her doctors are optimistic.\nThe only [outcome] that I can see of cutting the education budget is that our children will suffer.\nNo one wanted to risk trying to predict the [outcome] of the talks.\nWe were quite surprised at the [outcome] of the meeting.",
    "image_url": null,
    "audio_tts_text": "outcome",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "partner",
    "part_of_speech": "/ˈpɑrtnər/",
    "phonetic": "",
    "definition": "a relationship between two people or organisations who work together to achieve something",
    "example": "She and her best friend became partners, and opened up a computer consulting business last yearHe lost everything he had when his business [partner] gambled all their money on a new product that failed.\nShe and her best friend became [partners], and opened up a computer consulting business last year.\nSony has recently entered into a [partnership] with Warner Brothers to strengthen their hold on the entertainment industry.\nMy golf [partner] is really slow, so we had to let a number of people play through.\nHello. I'm Richard, and this is my [partner], Steve.\nFor some people, the person they would choose as a lover is not necessarily the same type of person they would like as a marriage [partner].",
    "image_url": null,
    "audio_tts_text": "partner",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "philosophy",
    "part_of_speech": "/fəˈlɑsəfi/",
    "phonetic": "",
    "definition": "the study of ideas about existence, thought and behaviour",
    "example": "Socrates once said, My advice to you is to get married: if you find a good wife you'll be happy; if not, you'll become a philosopherMy [philosophy] in life is to have fun, and enjoy myself without doing anything to hurt the people around me.\nSocrates once said, My advice to you is to get married: if you find a good wife you'll be happy; if not, you'll become a [philosopher].\nMy grandfather is very [philosophical] about his illness; he certainly doesn't want to die, but he says he has lived a long life, and isn't afraid to go.\nJack is [philosophically] a socialist, but he is a successful businessman in practice.\nMy partner and I share a common business [philosophy], but our specific ideas for achieving our goals are somewhat different.\nShe opposes capital punishment on a [philosophical] basis; she says it is wrong to kill, whether it is an individual or the state that is doing it.",
    "image_url": null,
    "audio_tts_text": "philosophy",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "physical",
    "part_of_speech": "/ˈfɪzɪkəl/",
    "phonetic": "",
    "definition": "relating to someone's body, rather than mind",
    "example": "The triathlon is one of the most physically demanding competitions you can findThe best way to lose weight is to do regular [physical] activity.\nThe triathlon is one of the most [physically] demanding competitions you can find.\nBefore being accepted into training as a firefighter, applicants must pass a rigorous [physical].\nBenny is a basketball player in a league for players with [physical] disabilities.\nThere is a lot of [physical] attraction between them, but they don't really like each other.\nMy neighbor's twin daughters are [physically] very similar, but their characters are totally different.",
    "image_url": null,
    "audio_tts_text": "physical",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "proportion",
    "part_of_speech": "/prəˈpɔrʃən/",
    "phonetic": "",
    "definition": "a part of a large amount or number",
    "example": "Writer Anais Nin observed that life shrinks or expands in proportion to one's courageBecause we have a home-based business, we can deduct a [proportion] of our rent as an expense when we do our income tax.\nWriter Anais Nin observed that life shrinks or expands in [proportion] to one's courage.\nA large [proportion] of the bears in that region will have to be relocated to another area due to the building going on there.\nWomen naturally have [proportionally] more fat in their bodies than men.\nThe [proportion] of women in the teaching profession is traditionally much higher than that of men.\nLength of cooking time for salmon is [proportional] to the thickness of the fish.",
    "image_url": null,
    "audio_tts_text": "proportion",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "publish",
    "part_of_speech": "/ˈpəblɪʃ/",
    "phonetic": "",
    "definition": "printed and made available for people to buy",
    "example": "His book was rejected by a number of publishers before finally being acceptedFrank is a writer of detective novels, and has [published] over 10 best-sellers.\nHis book was rejected by a number of [publishers] before finally being accepted.\nShe has [published] a number of important papers in a leading medical journal.\nAuthor Stephen King's [publication] of his novel as a serialization on the Internet was a miserable failure.\nMonday Magazine is [published] weekly in Victoria.\nIn 1905, Albert Einstein [published] five scientific papers that fundamentally changed our understanding of space, time, light and matter.",
    "image_url": null,
    "audio_tts_text": "publish",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "react",
    "part_of_speech": "/riækt/",
    "phonetic": "",
    "definition": "something that you feel or do because of what has happened to you or been said to you",
    "example": "Tennis star Chris Evert once said that if you can react the same way to winning and losing, that's a big accomplishmentHow did your boss [react] when you told him you were quitting?\nAmy Lowell once said that art is the desire of a man to express himself, to record the [reactions] of his personality to the world he lives in.\nTennis star Chris Evert once said that if you can [react] the same way to winning and losing, that's a big accomplishment. That quality is important because it stays with you the rest of your life.\nThe woman at first [reacted] with total disbelief when told of the death of her husband.\nShe had a severe allergic [reaction] to the medication the doctor gave her, and almost died.\nHis entire parenting style is a [reaction] against the way he himself was brought up.",
    "image_url": null,
    "audio_tts_text": "react",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "register",
    "part_of_speech": "/ˈrɛʤɪstər/",
    "phonetic": "",
    "definition": "record names, facts, etc. on an official list",
    "example": "Registration for fall programs begins on August firstYou'd better [register] for the course pretty soon before it fills up.\n[Registration] for fall programs begins on August first.\nYou must [register] in order to be eligible to vote in the coming federal election.\nThe government has a [register] of all the births, deaths and marriages which have occurred in the state.\nThe movie star [registered] at the hotel under a false name so that no one would bother him.\nThe earthquake that hit Osaka [registered] 3.2 on the Richter scale.",
    "image_url": null,
    "audio_tts_text": "register",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "rely",
    "part_of_speech": "/rɪˈlaɪ/",
    "phonetic": "",
    "definition": "trust or depend on something or someone",
    "example": "You can depend on Donald to be on time because he's so reliableYou can [rely] on Francis to do the job well; she is an excellent worker.\nYou can depend on Donald to be on time because he's so [reliable].\nTrevor's truck is old and [unreliable].\nHe doesn't have a car, so he always [relies] on his friends to give him a lift when they go out.\n[Reliability] is a characteristic which employers consider extremely important.\nToo much [reliance] on last minute cramming for exams might cause you some trouble when you start university.",
    "image_url": null,
    "audio_tts_text": "rely",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "remove",
    "part_of_speech": "/riˈmuv/",
    "phonetic": "",
    "definition": "take something away",
    "example": "Do you know how to remove coffee stains from a white shirt?My son wants a pair of roller blades with removable wheels so they can double as shoesPlease [remove] your shoes when you come into the house.\nDo you know how to [remove] coffee stains from a white shirt?\nMy son wants a pair of roller blades with [removable] wheels so they can double as shoes.\nMother Teresa once said that the hunger for love is much more difficult to [remove] than the hunger for bread.\nWilliam Faulkner once observed that the man who [removes] a mountain begins by carrying away small stones.\nThe robot was able to [remove] its own head, and fix it whenever necessary.",
    "image_url": null,
    "audio_tts_text": "remove",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "scheme",
    "part_of_speech": "/skim/",
    "phonetic": "",
    "definition": "an idea or plan that someone has, especially a slightly dishonest or stupid one",
    "example": "Oliver is always scheming to get the most money for the least amount of work possibleThe company that I work at has a [scheme] to increase its sales without increasing its costs.\nOliver is always [scheming] to get the most money for the least amount of work possible.\nI don't think the government's [scheme] to reduce unemployment is going to work.\nBe careful of Henry; he is always [scheming] to get money from people one way or another.\nHis [scheme] to make money over the Internet is totally ridiculous.\nMy ex-wife is [scheming] with her lawyer to take everything I've got.",
    "image_url": null,
    "audio_tts_text": "scheme",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "sequence",
    "part_of_speech": "/ˈsikwəns/",
    "phonetic": "",
    "definition": "a series of events or actions that have a particular order",
    "example": "Protein synthesis is a sequential process in which DNA is transformed into proteinPolitical analysts are trying to piece together the [sequence] of events which led up to the military coup which has shocked the nation.\nProtein synthesis is a [sequential] process in which DNA is transformed into protein.\nString and [sequence] are used interchangeably in molecular biology.\nCan you remember the [sequence] of events leading up to the murder?\nA number of [sequences] from the film were edited for television.\nJean Kelly's dance [sequence] from the movie Singing in the Rain is one of the best known dance numbers in the history of film.",
    "image_url": null,
    "audio_tts_text": "sequence",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "sex",
    "part_of_speech": "/sɛks/",
    "phonetic": "",
    "definition": "whether someone is male or female",
    "example": "What [sex] is your cat?\nMembers of the opposite [sex] are not allowed in students' rooms overnight.",
    "image_url": null,
    "audio_tts_text": "sex",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "shift",
    "part_of_speech": "/ʃɪft/",
    "phonetic": "",
    "definition": "a change in the way most people think about something",
    "example": "You should shift your weight onto your front leg as you follow through on your slapshotBe careful when you're driving the truck so that the load doesn't [shift].\nYou should [shift] your weight onto your front leg as you follow through on your slapshot.\nPublic opinion regarding the rights of homosexuals has [shifted] a great deal over the last 20 years.\nDon't [shift] gears when you are going through an intersection.\nSteve works 12-hour [shifts] in his job as an airport fireman.\nThe crowd was getting restless, and people started [shifting] in their seats.",
    "image_url": null,
    "audio_tts_text": "shift",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "specify",
    "part_of_speech": "/ˈspɛsəˌfaɪ/",
    "phonetic": "",
    "definition": "state something in an exact and detailed way",
    "example": "He said we should meet but didn't [specify] a time.\nThe peace treaty clearly [specifies] the terms for the withdrawal of troops.",
    "image_url": null,
    "audio_tts_text": "specify",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "sufficient",
    "part_of_speech": "/səˈfɪʃənt/",
    "phonetic": "",
    "definition": "as much as you need for a particular purpose",
    "example": "Mark hadn't sufficiently cleaned the carpet, so we could still see the wine stainsTwo hours should be [sufficient] time to finish the work.\nMark hadn't [sufficiently] cleaned the carpet, so we could still see the wine stains.\nI question the [sufficiency] of a single one-quart bottle of water for a half-day hike on a hot day like this.\nWe had a large breakfast, so a light lunch should [suffice] until dinner time.\nTaiwan is [self-sufficient] in rice.\nThere were [sufficient] canned goods in the cabin to last until spring.",
    "image_url": null,
    "audio_tts_text": "sufficient",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "task",
    "part_of_speech": "/tæsk/",
    "phonetic": "",
    "definition": "a piece of work that someone has to do, especially one that is difficult or unpleasant",
    "example": "You have a number of different tasks that you need to complete this morningOne of the most important [tasks] in learning a foreign language is to get over one's fear of making mistakes.\nYou have a number of different [tasks] that you need to complete this morning.\nOne of the most difficult [tasks] in learning a second language is being able to understand television or movies.\nShe is responsible for the majority of administrative [tasks] to be done in the office.\nIt is your [task] to make sure that the mail is distributed to the different departments within the division.\nRainer Maria Rilke once said that for one human being to love another is perhaps the most difficult of our [tasks]; the ultimate, the last test and proof, the work for which all other work is but preparation.",
    "image_url": null,
    "audio_tts_text": "task",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "technical",
    "part_of_speech": "/ˈtɛknɪkəl/",
    "phonetic": "",
    "definition": "relating to practical skills, knowledge and methods used in science or industry",
    "example": "All technical questions should be directed to the staff at the computer help deskWhenever you read a scientific or [technical] text in English, you will probably encounter many words you do not know.\nAll [technical] questions should be directed to the staff at the computer help desk.\nThe program was delayed, due to [technical] difficulties.\nI had trouble understanding the [technical] language in the book.\nHe doesn''t have the [technical] knowledge required to deal with any serious computer problems.\nJapan is perhaps the most [technically]-advanced nation in the world.",
    "image_url": null,
    "audio_tts_text": "technical",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "technique",
    "part_of_speech": "/tɛkˈnik/",
    "phonetic": "",
    "definition": "a special skill or way of doing something",
    "example": "She shows great promise as a ballet dancer, but her technique still needs a fair bit of workHer tennis [technique] has improved a lot since she began taking private lessons.\nShe shows great promise as a ballet dancer, but her [technique] still needs a fair bit of work.\nLi-Ping has visibly improved her painting [technique] as a result of taking an art course last summer.\nMartha Graham once observed that great dancers are not great because of their [technique]; they are great because of their passion.\nThe American showed excellent [technique] in the skating competition, but his performance wasn't very artistic.\nImprovements in agricultural [techniques] have contributed significantly to an overall decline in mortality.",
    "image_url": null,
    "audio_tts_text": "technique",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "technology",
    "part_of_speech": "/tɛkˈnɑləʤi/",
    "phonetic": "",
    "definition": "a combination of all the knowledge, equipment, methods etc. that are used in scientific or industrial work",
    "example": "Somebody told me that the technology used to make a musical greeting card is more sophisticated than that used in cars of 20 years agoDo you think that our world will eventually be destroyed by pollution or do you think that [technology] will be able to save us?\nThe speed of [technological] change is so great in some jobs now that employees are obliged to continually study, and upgrade their skills.\nSomebody told me that the [technology] used to make a musical greeting card is more sophisticated than that used in cars of 20 years ago.\nYoung people need to have good computer skills these days if they want to get a job in the new [hi-tech] industries which are opening up.\nJohn Tudor once remarked that [technology] makes it possible for people to gain control over everything except [technology].\nA number of Muslim countries are now using satellite [technology] to assist in moon sightings, used to determine Islamic holidays.",
    "image_url": null,
    "audio_tts_text": "technology",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "valid",
    "part_of_speech": "/ˈvælɪd/",
    "phonetic": "",
    "definition": "can be used legally; officially acceptable",
    "example": "You must have a valid reason if you want to reschedule your testYour bus pass is only [valid] until Saturday.\nYou must have a [valid] reason if you want to reschedule your test.\nInternational observers question the [validity] of the election, given widespread accusations of election fraud.\nMy parking pass is only [valid] for another week.\nYou can't use the recreational facilities unless you have a [valid] sticker on your student card.\nIf you get your ticket [validated] by someone in a store where you have shopped, you can park for free.",
    "image_url": null,
    "audio_tts_text": "valid",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "volume",
    "part_of_speech": "/ˈvɑljum/",
    "phonetic": "",
    "definition": "the total amount of something",
    "example": "The volume of traffic in this area has increased to the point where officials are considering enlarging the bridgeCould you please turn the [volume] down on the television?\nOur sales [volume] has increased significantly since last year.\nThe [volume] of traffic in this area has increased to the point where officials are considering enlarging the bridge.\nPlease turn down the [volume] on the stereo; I'm trying to study.\nMy mom always watches the television at full [volume] because she is somewhat hard of hearing.\nThe [volume] of sales has increased substantially since we started advertising on television.",
    "image_url": null,
    "audio_tts_text": "volume",
    "audio_lang": "en-US",
    "display_order": 59
  }
]